from flask import Blueprint
from flask_jwt_extended import jwt_required
from common.status import HTTP_200_OK

form_blueprint = Blueprint('form', __name__)


@form_blueprint.route('/all', methods=['GET'])
@jwt_required()
def get_all():

    return {'data': [{'pk': 1, 'code': 'PILLS'},
                     {'pk': 2, 'code': 'SYRINGE'}]
            }, HTTP_200_OK
